{
  "ConnectionStrings": {
    "offroadapplet": "server=127.0.0.1;port=3306;user=root;password=123123123;database=offroadapplet;Character Set=utf8;TreatTinyAsBoolean=false;",
    "offroadapplet1":"server=mysql_master_node.gimind.com;port=3328;user=palasuser;password=?q840+DWR;database=offroadapplet;Character Set=utf8;",
    "endpoint": "oss-cn-shanghai.aliyuncs.com",
    "accessKeyId": "LTAI4FdGG1BvvEf3EfaEnXSM",
    "accessKeySecret": "aTfIts8CfiEMqJumYczaO1zPJo9sYo",
    "bucketName": "webapitest1",
    "objectName": "ApiTest_Image/",
    "objectMp4Name": "ApiTest_Mp4",
    "localFilename": "yourLocalFilename"
  }
}
